/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {

.wrapper-box.wrapper-padding {
	padding: 0 20px;
}
}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

.wrapper-box.wrapper-padding {
	padding: 0;
}

.md-margin {
	margin-top: 50px;
}
blockquote::before {
	left: 40px;
}
blockquote::after {
	right: 40px;
}
blockquote {
	padding: 0 85px;
}
.team-info h3 {
	font-size: 16px;
	margin-bottom: 2px;
}
.team-info span {
	font-size: 12px;
}
.section-title.service-title p {
	padding: 0 100px;
}
.about-info-text p {
	padding: 0 60px;
}
.features-wrap {
	padding: 40px 30px;
}
.client-text {
	padding: 0 148px;
}




}


/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.wrapper-box.wrapper-padding {
	padding: 0;
}
.top-btn {
	display: none;
}
.menu-area {
	padding: 20px 0;
}
.logo img {
	margin-top: 9px;
}
.slider-content h1 {
	font-size: 54px;
}
.slider-content p {
	font-size: 15px;
}
.slick-slide.slider-bg {
	height: 600px;
}
.about-img img {
	width: 100%;
}
blockquote::before {
	display: none;
}
blockquote::after {
	display: none;
}
blockquote {
	padding: 0 10px;
}
.section-title.service-title p {
	padding: 0 0px;
}
.single-cta i {
	margin-top: 6px;
}
.cta-text h4 {
	font-size: 18px;
}
.cta-text span {
	font-size: 12px;
}
.footer-pattern img {
	width: 100%;
}
.about-info-text p {
	padding: 0;
	font-size: 16px;
}
.contact-form-title p {
	width: 70%;
}
.call-to-action a {
	padding: 18px 30px;
}
.related-project-title.section-title p {
	padding: 0;
	width: 100%;
}
.features-wrap {
	padding: 40px 30px;
}
.client-text {
	padding: 0 ;
}
.client-text::before,.client-text::after {
	display: none;
}
.menu-margin-bottom {
	margin-bottom: 0;
}
.call-to-action h3 {
	font-size: 26px;
}
.sm-mt {
	margin-top: 60px;
}

/*.\32 co-image {
    padding-left: 100px;
}
*/


}


/* Extra small Device. */
@media (max-width: 767px) {
    .upi h2 {
    font-size: 28px;
    text-align: center;
}
.portfolio-active{height:auto!important;}
.web-design-about-us a{padding:0 0 0 20px;}
.web-design-parallax .text-right, .web-design-parallax .text-left{text-align:center!important;}
.portfolio-details .project-desc p{text-align:justify;}
.section-title h2{font-size:30px;}
.testimonial{padding: 30px 10px;border-right:none;text-align:justify;}
.testimonial .pic{position: inherit;top:0;left:35%;}
.mean-container .mean-bar a.meanmenu-reveal{border:none;}
.service-details p{text-align:justify;}
.about-info-text.work p{text-align:justify;}
.softwaredev_sec6{height:auto;background-repeat: no-repeat;}
.softwaredev_sec6 .exp p{margin-bottom:5px;}
.softwaredev_sec6 .exp .fas{margin-bottom:0;font-size:2em;}
.basic-blog-area .blog-wrapper .blog-thumb img {height:auto;}
.wrapper-box.wrapper-padding {
	padding: 0;
}
.job-form h2{font-size:26px;}
.top-btn {
	display: none;
}
.menu-area {
	padding: 0px 0;
}
.pt-100{padding-top:20px;}
.pb-30{padding-bottom:10px;}
.mean-container .mean-bar{margin-top:0}
.mean-container a.meanmenu-reveal{padding:5px;margin-top:-28px;border:0}
.logo img {
	margin-top: 9px;max-width:115px;
}
.slider-content h1 {
	font-size: 40px;
}
.slider-content p {
	font-size: 14px;line-height:20px;margin-bottom:10px;
}
.btn {
	padding: 15px 25px;
}
.slick-slide.slider-bg {
	height: 350px;
}
.designpackages input, .designpackages button{width:97%;}
.plan1 .plan-inner.pics{min-width:350px;max-width:350px;margin:20px auto;}
.clients-area .clients-content{display:none;}
.top-social-links{display:none;}
.slider-content a.btn{width:130px; padding:10px 15px}
.header-top-cta a:first-child span{display:block;font-size:14px;}
.header-top-cta a span{margin-right:0}
.cobbles-wrapper.cobbles-classis > .cobbles-wrap, .portfoilo-area .portfolio-active .cobbles-wrap{width:100%!important;position:initial!important;} 
.cobbles-wrapper.cobbles-classis > .cobbles-wrap img, .portfoilo-area .portfolio-active .cobbles-wrap img{width:100%!important;height:300px!important;}
.counter-thumb img{width:30px!important;height:30px!important;}
.counter-style-3 span.counter{font-size:30px;line-height:35px;}
.counter-thumb i.fas{font-size:30px;}
.counter-thumb.mb-4{margin-bottom:.5rem!important;}
.counter-value h4.hm-1{margin-bottom:0!important;}
.counter-wrapper.mb-5{margin-bottom:5px!important;}
.africafirst1, .africafirst11{height:auto;}
.about-img img {
	width: 100%;
}
.section-title.service-title p {
	padding: 0;
        text-align:justify;
}
.servicee-sidebar{display:none;}
.services-img img {
	width: 100%;
}
.portfolio-thumb img {
	width: 100%;
}
blockquote::before {
	display: none;
}
blockquote::after {
	display: none;
}
blockquote {
	padding: 0;
}
.footer-pattern img {
	width: 100%;
}
.about-info-text h2 {
	font-size: 24px;
}
.about-info-text p {
	padding: 0;
	font-size: 14px;
}
.contact-form-title p {
	width: 100%;
}
.breadcrumb-title.sm-size h2 {
	font-size: 28px;
}
.related-project-title.section-title p {
	padding: 0;
	width: 100%;
}
.display-none{
	display: none;
}
.client-text, .partner-testimonial .client-text {
	padding: 0 ;
	font-size: 14px;
}
/*.client-text::before, .client-text::after,*/ .client-text i.fas.fa-quote-left, .client-text i.fas.fa-quote-right {
	display: none;
}
.white-text h3 {
	font-size: 30px;
}
.slider-content h1 {
	font-size: 30px;margin-bottom:10px;
}
.portfolio-menu {
	display: none;
}
.home-three-about {
	margin-top: 0;
	padding-top: 0;
}
.slider-two-bg {
	height: 600px;
}
.menu-margin-bottom {
	margin-bottom: 0;
}
.call-to-action h3 {
	font-size: 26px;
}
.blog-title {
	font-size: 24px;
}
.sm-d {
	display: none !important;
}
.sm-mt {
	margin-top: 60px;
}
.comments-reply {
	padding-left: 0;
}
.comments-avatar {
	float: none;
	width: 83px;
	margin-bottom: 20px;
}
.comments-text {
	padding-left: 0;
}
.comments-avatar img {
	width: 100%;
}

/*.\32 co-image {
    padding-left: 100px;
}*/



}
/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

.about-info-text h2 {
	font-size: 35px;
}
.slider-content h1 {
	font-size: 40px;
}
.portfolio-menu {
	display: block;
}
.home-three-about {
	margin-top: -265px;
	padding-top: 15px;
}
.sm-d {
	display: inline-block !important;
}
.comments-avatar {
	float: left;
	width: 103px;
}
.comments-avatar img {
	width: 100%;
}
.comments-text {
	overflow: hidden;
	padding-left: 30px;
}
.comments-reply {
	padding-left: 130px;
}









}





@media only screen and (min-width: 1024px) {

/*.\32 co-image {
    padding-left: 200px;
}
*/

}
@media only screen and (min-width: 375px) {
.\32 co-image img {
    width: 90%;
}
.col-xl-6.col-lg-6.\32 cop img {
    width: 90%;
}
.upi h2 {
    font-size: 23px;
    text-align: center;
}
.online-pay-b-r-btm-t ul li {
    font-size: 13px;
    font-weight: normal;
    color: #000;
    line-height: 24px;
}

}